Bug 35542

Summary: [Qt] QtLauncher is not respecting class variable names
Product: WebKit Reporter: Jesus Sanchez-Palencia <jesus>
Component: Tools / TestsAssignee: Nobody <webkit-unassigned>
Status: RESOLVED FIXED    
Severity: Normal CC: commit-queue
Priority: P2    
Version: 528+ (Nightly build)   
Hardware: All   
OS: All   
Bug Depends on: 35536    
Bug Blocks:    
Attachments:
Description Flags
Fix m_ on variables names none

Description Jesus Sanchez-Palencia 2010-03-01 13:42:45 PST
Need to add 'm_' to LauncherWindow variables names.
Comment 1 Jesus Sanchez-Palencia 2010-03-01 14:08:00 PST
Created attachment 49750 [details]
Fix m_ on variables names
Comment 2 WebKit Commit Bot 2010-03-02 11:59:10 PST
Comment on attachment 49750 [details]
Fix m_ on variables names

Rejecting patch 49750 from commit-queue.

Failed to run "['/Users/eseidel/Projects/CommitQueue/WebKitTools/Scripts/svn-apply', '--reviewer', 'Simon Hausmann', '--force']" exit_code: 1
Last 500 characters of output:
 -35 lines).
Hunk #6 succeeded at 311 (offset -35 lines).
Hunk #7 succeeded at 325 (offset -35 lines).
Hunk #8 succeeded at 361 (offset -35 lines).
Hunk #9 succeeded at 419 (offset -35 lines).
Hunk #10 succeeded at 458 (offset -35 lines).
Hunk #11 succeeded at 491 with fuzz 2 (offset -30 lines).
Hunk #12 succeeded at 558 (offset -28 lines).
Hunk #13 succeeded at 574 (offset -28 lines).
Hunk #14 FAILED at 603.
3 out of 14 hunks FAILED -- saving rejects to file WebKitTools/QtLauncher/main.cpp.rej

Full output: http://webkit-commit-queue.appspot.com/results/321969
Comment 3 Jesus Sanchez-Palencia 2010-03-02 12:06:06 PST
This should only be committed after the patch on https://bugs.webkit.org/show_bug.cgi?id=35536

which is waiting review...
Comment 4 Jesus Sanchez-Palencia 2010-03-03 08:05:10 PST
Comment on attachment 49750 [details]
Fix m_ on variables names

No we can commit this...
Comment 5 WebKit Commit Bot 2010-03-03 19:14:04 PST
Comment on attachment 49750 [details]
Fix m_ on variables names

Clearing flags on attachment: 49750

Committed r55498: <http://trac.webkit.org/changeset/55498>
Comment 6 WebKit Commit Bot 2010-03-03 19:14:08 PST
All reviewed patches have been landed.  Closing bug.